#SiteLogo>img,
#SiteLogo>a>img {
    left: 0px;
    max-height: 150px !important;
}

#TI-Navigation {
    background: #c4c4c4;
}
#BlockLeft,
#BlockRight {
    border: 2px solid #494949;
    background: #fff;
    color: #494949;
}


#usermenu>.dropdown-toggle {
    border: 1px solid #fff !important;
    background: #494949 !important;
    color: #fff !important;
}

.dropdown-header {
    background-color: #494949 !important;
    color: #fff !important;
}
html {
    -webkit-tap-highlight-color: #494949;
}

.TI-timepanel>a.btn {
    background: #E5231B;
    color: #fff;
}


#Nav-Logout {
    border-top: 2px solid #494949;
}

.prevDate,
.actDate,
.nextDate {
    border: 2px solid #494949;
    background-color: #fff;
}

.errorbacklink {
    border: 2px solid #494949;
}

.errorbacklink>a {
    color: #494949;
}

.errorbacklink.closeButton {
    color: #494949;
}

.errorbacklink>a:hover {
    color: #494949;
}

.scheduleFilterActive {
    background-color: #494949;
}

.ui-state-holiday .ui-state-default {
    background-color: #494949;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: #494949 !important;
}

.ticket-tooltip-styling {
    border: 2px solid #494949 !important;
    color: #494949 !important;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #494949;
}
.playWeek {
    color: #494949;
}

#VersionInfoToggle {
    border-bottom: 2px solid #494949;
    border-left: 2px solid #494949;
    color: #494949;
}

.btn-ticket-active.ticket-category[disabled] {
    background-color: #494949 !important;
}
.modal-header {
    background-color: #494949;
}


#VersionInfoToggle>i {
    color: #494949;
    font-size: 17px;
}

#VersionInfo {
    border-bottom: 2px solid #494949;
    border-left: 2px solid #494949;
    color: #494949;
}


#cookieBar {
    background-color: #494949;
    color: #FFF;
}

.cookieLink {
    background: #FFF;
    color: #494949;
}

.cookieLink:hover {
    background: #494949;
    color: #FFF;
}

#cardsmenu>.dropdown-toggle {
    border: 2px solid #494949;
    background: none;
    color: #494949;
}

.btn-default,
.btn-default:active,
.btn-ticket,
.btn-ticket:active,
.btn-ticket-deactivated {
    border: 2px solid #E5231B;
    background: #fff;
    color: #E5231B;
}

.btn-ticket-max,
.btn-ticket-max:active,
.btn-ticket-max-deactivated {
    border: 2px solid #494949;
    background: #fff;
    outline: none !important;
}


.btn-ticket:hover,
.btn-ticket-active:hover,
.btn-ticket-back:hover {
    background: #E5231B !important;
    color: #FFFFFF !important;
    border: 2px solid #fff !important;
}

.btn-ticket-active {
    background: #494949;
    color: #FFFFFF;
}

.btn-ticket[disabled] {
    border: 2px solid #E5231B;
    background: #ffffff;
    color: #E5231B;
}

.btn-account {
    border: 2px solid #fff;
    background: #494949!important;
    color: #fff;
}

.btn-account:active {
    border: 2px solid #fff !important;
    background: #E5231B!important;
    color: #FFF!important;
}

.btn-account2 {
    border: 2px solid #E5231B;
    color: #E5231B;
}

.btn-account2:active {
    border: 2px solid #494949;
    background: #494949;
    color: #FFF;
}

#PayButton_Up,
#ScrollToSeatplan,
#ScrollToSeatplan2,
#PayButton_Up:active,
#PayButton_Down:active,
#ScrollToSeatplan:active,
#ScrollToSeatplan2:active {
    border: 2px solid #E5231B;
    color: #E5231B;
    background-color: #fff;
}

#PayButton_Down {
    border: 2px solid #E5231B;
    color: #E5231B;
    background-color: #fff;
}


.movie-3d:after {
    content: "3D";
    color: #494949;
}

#frameMovie {
    background: #494949;
    color: #fff;
}


.TI-timepanel>.frameClass {
    border: #FFCC22 2px solid;
}

.movie_list.frameClass {
    box-shadow: 0px 0px 0px 2px #FFCC22 !important;
}

.week_overview.frameClass {
    box-shadow: 0px 0px 0px 2px #FFCC22 !important;
}

#frameBadge {
    background: #FFCC22;
    color: #fff;
}

.tooltip.right .tooltip-arrow {
    color: #494949;
}

.tooltip>.tooltip-inner {
    color: #494949;
    background: #FFF;
}

.btn-schedule-infotrailer .active,
.btn-schedule-infotrailer .btn:hover {
    background: #E5231B !important;
    color: #fff;
}
.show_movie_text_label {
    background: url(../gfx/infos_btn.gif) !important;
}

.OverviewHeader {
    background-color: #494949;
}
.show_movie_text_label {
    background: url(../gfx/infos_btn.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: 40px auto !important;
    padding: 0px 60px;
}

.show_movie_trailer_label {
    background: url(../gfx/trailer_btn.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: 40px auto !important;
    padding: 0px 60px;
}
.show_movie_trailer_label {
    background: url(../gfx/trailer_btn.gif) !important;
}

.btn-schedule-infotrailer .active.show_movie_text_label,
.btn-schedule-infotrailer .show_movie_text_label:hover {
    background: #E5231B url(../gfx/infos_btn_active.gif) !important; 
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: 40px auto !important;
    padding: 0px 60px;
}

.btn-schedule-infotrailer .active.show_movie_trailer_label,
.btn-schedule-infotrailer .show_movie_trailer_label:hover {
    background: #E5231B url(../gfx/trailer_btn_active.gif) !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-size: 40px auto !important;
    padding: 0px 60px;
}

.week_overview i {
    background: #494949;
    color: #fff;
}

.concession-Title {
    background-color: #494949;
    color: #fff;
}
.btn-MailAdresses {
    background: #494949;
    color: #fff;
}

.week_overview .btn.movie-3d:after {
    color: #494949;
}

.week_overview .btn.active {
    background: #494949;
}

.TI-ConcessionPanel>.panel-heading {
    color: #494949 !important;
}

.TI-VoucherPanel>.panel-heading {
    color: #fff !important;
    background: #494949 !important;

}

.TI-ConcessionPanel {
    color: #494949 !important;
    border: 2px solid #494949 !important;
    background: #ffffff !important;
}


.concession-Selector-Table-Items {
    color: #494949 !important;
}

.concession-Selector-Option-Header {
    background-color: #494949 !important;
    color: #fff !important;
}

.concession-Selector-Option-Item-Selected {
    background-color: #494949 !important;
    color: #fff;
}

.concession-Selector-Option-Item-Selected::after {
    background-color: #494949 !important;
    color: #fff !important;
}

.selectedMenuItems {
    color: #494949 !important;
    border: 2px solid #494949 !important;
}


.TI-Concessions {
    border: 2px solid #494949;
    background: #ffffff;
    color: #494949;
}

.concession-Price {
    background: #494949;
    color: #ffffff;
}
.concession-Badge {
    background-color: #494949;
}

#SummaryTopic {
    border-top: 3px double #494949 !important;
    border-bottom: 3px solid #494949 !important;
}


#CardSelect {
    background-color: #494949;
    color: #FFF;
}

.cardoverview-header,
.cardoverview-header>div {
    background-color: #494949;
    color: #fff;
}

#CardDetails,
#CardTransactions {
    border: 2px solid #494949;
    color: #494949;
}
#VoucherBorder {
    border: 2px solid #494949;
}
#voucher>#VoucherBorder>#VoucherPrice>div {
    color: #fff;
    background-color: #494949;
}

#voucher>#VoucherBorder>#VoucherName {
    color: #494949;
}

#voucher>#VoucherBorder>#VoucherDescription {
    color: #494949;
}

div[id^='voucherBadge'] {
    background-color: #494949;
    color: #FFF;
}
#ShowSwitch>ul>li {
    border-bottom: 1px solid #494949;
}

.menuCollapse,
.LoaderButton {
    color: #494949;
}
.SingleWallet {
    box-shadow: 2px 2px 2px 1px #494949;
    /* padding: 10px; */
}
.qrSlider {
    background-color: #494949;
}

@media screen and (max-width:767px) {
	
    #SiteLogo>img,
    #SiteLogo>a>img {
        max-height: 50px !important;
    }


    .loyaltySingle {
        background-color: #494949;
    }
    div[id^='voucherBadge'] {
        background-color: #494949;
        color: #FFF;
    }
    .concession-Selector-Table-Items {
        color: #494949 !important;
    }

    .week_overview a {
        background: #494949;
    }

    .btn-ticket,
    .btn-default,
    .btn-default:active,
    .btn-ticket[disabled],
    .btn-ticket:hover,
    .btn-ticket-active:hover,
    .btn-account:active,
    .btn-ticket-back:hover {
        border: 1px solid #494949 !important;
    }

    .btn-account:active {
        border: 1px solid #fff !important;
        background: #494949;
    }
    .movie_list.frameClass {
        box-shadow: inset 0px 0px 0px 2px #494949 !important;
    }

    .concession-Add {
        border: 2px solid #494949 !important;
    }
    #MobileEvents {
        border-bottom: 1px #494949 solid;
    }
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #494949;
    border-color: #494949;
}

.pagination>li>a,
.pagination>li>span {
    border-color: #494949;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    border-color: #494949;
}
